| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
DustyGasTransport.h File Reference

Headers for the DustyGasTransport object, which models transport properties in porous media using the dusty gas approximation (see Transport Properties and DustyGasTransport ) . More...

`#include "Transport.h"`
`#include "cantera/numerics/DenseMatrix.h"`
Include dependency graph for DustyGasTransport.h:

## Detailed Description

Headers for the DustyGasTransport object, which models transport properties in porous media using the dusty gas approximation (see Transport Properties and DustyGasTransport ) .

Definition in file DustyGasTransport.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | DustyGasTransport
| Class DustyGasTransport implements the Dusty Gas model for transport in porous media. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.